FAQ
Dear all,

I did not find any related statements regarding this issue either online
or within trunk documentation. Anyone can confirm about this? Thanks.

Ping

Search Discussions

  • Neil Xu at Sep 3, 2010 at 1:28 am
    Not yet, the trunk version can only work with Hadoop 0.17.*, 0.18.*, 0.19.*
    0.20.*

    Neil

    2010/9/3 Ping Zhu <ping@sharethis.com>
    Dear all,

    I did not find any related statements regarding this issue either online
    or within trunk documentation. Anyone can confirm about this? Thanks.

    Ping
  • Ping Zhu at Sep 3, 2010 at 5:55 am
    Thank you, Neil.

    Ping
    On Thu, Sep 2, 2010 at 6:27 PM, Neil Xu wrote:

    Not yet, the trunk version can only work with Hadoop 0.17.*, 0.18.*, 0.19.*
    0.20.*

    Neil

    2010/9/3 Ping Zhu <ping@sharethis.com>
    Dear all,

    I did not find any related statements regarding this issue either online
    or within trunk documentation. Anyone can confirm about this? Thanks.

    Ping

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupuser @
categorieshive, hadoop
postedSep 2, '10 at 4:04p
activeSep 3, '10 at 5:55a
posts3
users2
websitehive.apache.org

2 users in discussion

Ping Zhu: 2 posts Neil Xu: 1 post

People

Translate

site design / logo © 2022 Grokbase